Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004508OCamlOCaml generalpublic2008-02-20 19:262008-02-29 13:51
ReporterChristophe Troestler 
Assigned Toxleroy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.10.0 
Target VersionFixed in Version3.10.3+dev 
Summary0004508: Wrong printing of floats in toplevel
Description# 1.;;
- : float = 1.

if fine but

# 9007199254740994.;;
- : float = 9007199254740994

has a missing final dot.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-02-20 19:26 Christophe Troestler New Issue
2008-02-21 11:24 xleroy Assigned To => xleroy
2008-02-21 11:24 xleroy Status new => acknowledged
2008-02-29 13:51 doligez Status acknowledged => closed
2008-02-29 13:51 doligez Resolution open => fixed
2008-02-29 13:51 doligez Fixed in Version => 3.10.3+dev


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker